PATH = %PATH%;D:\QUAKE3\SOURCE\BIN
cd D:\Quake3\NewExpert\code\ExpertCTF\code\game
call bb_game
cd D:\Quake3\NewExpert\code\ExpertCTF\code\cgame
call bb_cgame
cd D:\Quake3\NewExpert\code\ExpertCTF\code\q3_ui
call bb_q3_ui

